/*CSS Reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Sets font-family for the whole body*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*nav bar*/
nav {
	position: sticky;
	top: 0;
	background-color: white;
	padding: 0.5rem;
	margin-top: 0.5rem;
	border-bottom: 2px solid gray;
	list-style-type: none;
}

.nav-logo {
	margin-left: 10rem;
}

.nav-logo, .nav {
	display: inline-block;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 4px;
	text-align: center;
}

.right-nav {
	float: right;
	margin-right: 7rem;
}


/*Adds background image for the landing page*/
.front-bg {
	min-height: 1rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: scroll;
}

.title {
	font-family: 'Zilla Slab';
	text-align: right;
	font-size:2rem;
	margin: 0px 0px 0px 495px;
	color:white;
	right: 80px;
	width:50%;
	text-indent:35%;
}

.subtitle {
	font-size:1rem;
	color:white;
	text-align:right;
	position: static;
	right: 80px;
	width:30%;
	margin: 15px 0 0 750px;
	text-indent:35%;
	font-weight:400;
}

.container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.title-2 {
	font-family: 'Zilla Slab';
	text-align: center;
	font-size: 2.2rem; 	
	font-weight: 1000;
}

/*Adds background color for the buttons*/
.tuitt-button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	border: 0;
	padding: 0.5rem;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	margin: 10px 0px 0px 990px;
	font-weight: bold;
	border-radius: 25px;
	font-size: 0.9rem;
	border: 0;
	padding: 0.5rem;
	width: 140px;
}

.book-button {
	background-color: #336589;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	border: 0;
	padding: 1rem;
	margin-top: 10px;
	width: 200px;
}

/*Adds some changes on the different contents*/
.pre-footer {
	text-align: center;
	background-color: #f7fbfb;
	color: black;
	padding: 4rem;
}

.intro-description {
	margin-top: 4rem;
	margin-left: 5rem;
	margin-right: 5rem;
	text-align: justify;
}

.intro {
	color: black;
	padding-top: 4rem;
	padding-bottom: 5rem;
	padding-left: 5rem;
	padding-right: 5rem;
}

footer {
	text-align: center;
	padding: 0.7rem;
}

.prefooter-description {
	text-align: center;
	margin-top: 2.3rem;
	margin-left: 5rem;
	margin-right: 5rem;
	margin-bottom: 5px;
}